Permalink
Browse files

Change pysqlite2 check for > 2.4 instead of just 2.5

  • Loading branch information...
1 parent ff0150b commit 32234bc4b0e904fe7beeb7c25fcdc26916f471cb @kenvandine kenvandine committed Mar 3, 2011
Showing with 1 addition and 1 deletion.
  1. +1 −1 configure.ac
View
@@ -34,7 +34,7 @@ AC_SUBST(VERSION)
AM_CHECK_PYMOD([gobject], , , AC_MSG_ERROR([Python module gobject required to run BillReminder]))
dnl This entire python check section borrowed from the hamster-applet project.
-if test "x$PYTHON_VERSION" = "x2.5"; then
+if test "x$PYTHON_VERSION" > "x2.4"; then
AC_MSG_CHECKING([for python sqlite module])
if AC_RUN_LOG([DISPLAY= $PYTHON -c '
try:

0 comments on commit 32234bc

Please sign in to comment.